Debian Bug report logs - #617588
RM: snes9x -- RoQA; orphaned, dead upstream, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Wed, 9 Mar 2011 20:39:05 UTC

Severity: normal

Tags: moreinfo

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#617588; Package ftp.debian.org. (Wed, 09 Mar 2011 20:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 09 Mar 2011 20:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: snes9x -- RoQA; orphaned, dead upstream, low popcon
Date: Wed, 09 Mar 2011 21:36:54 +0100
Package: ftp.debian.org
Severity: normal

Please remove snes9x:
- Orphaned since 1.5 years
- Dead upstream
- Low popcon
- Non-free, free alternative exists (zsnes)

Cheers,
        Moritz




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#617588; Package ftp.debian.org. (Thu, 10 Mar 2011 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <tolimar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 10 Mar 2011 09:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 617588@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <tolimar@debian.org>
To: Moritz Muehlenhoff <jmm@debian.org>, 617588@bugs.debian.org
Cc: snes9x-x@packages.debian.org
Subject: Re: Bug#617588: RM: snes9x -- RoQA; orphaned, dead upstream, low popcon
Date: Thu, 10 Mar 2011 10:42:29 +0100
tags 617588 +moreinfo
thanks

Hi!

* Moritz Muehlenhoff <jmm@debian.org> [110309 21:36]:

> Please remove snes9x:
[..]

Agreed, however:
Checking reverse dependencies...
# Broken Depends:
snes9express/contrib: snes9express [amd64 i386 mips mipsel powerpc sparc]

# Broken Build-Depends:
snes9express/contrib: snes9x-x


Shall snes9x-x be removed as well?  Then please fill a sepparate bug
report for it (or clone this one).


Best Regards,
  Alexander




Added tag(s) moreinfo. Request was from Alexander Reichle-Schmehl <tolimar@debian.org> to control@bugs.debian.org. (Thu, 10 Mar 2011 09:45:05 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 14 Mar 2011 10:00:03 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Mon, 14 Mar 2011 10:00:03 GMT) Full text and rfc822 format available.

Message #17 received at 617588-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 617588-close@bugs.debian.org
Cc: snes9x@packages.debian.org, snes9x@packages.qa.debian.org
Subject: Bug#617588: Removed package(s) from unstable
Date: Mon, 14 Mar 2011 09:57:07 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    snes9x |    1:1.5-1 | source
    snes9x |   1:1.52-1 | source
snes9x-gtk |   1:1.52-1 | i386
  snes9x-x |    1:1.5-1 | amd64, mips, mipsel, powerpc, sparc
  snes9x-x |   1:1.52-1 | i386

------------------- Reason -------------------
RoQA; orphaned, dead upstream, low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 617588@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/617588

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Apr 2011 07:45:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:44:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.